Bug 10244 - Header for /etc/services
Header for /etc/services
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: setup (Show other bugs)
6.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-03-19 15:00 EST by swear
Modified: 2014-03-16 22:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-20 10:57:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description swear 2000-03-19 15:00:11 EST
The /etc/services file could use (for improved readability) this
"table columns header" mostly taken from the services(5) man page.
### addition begins with next line ###
# Each line describes one service, and is of the form:

# service-name  port/protocol  [aliases ...]   [# comment]
### addition ends with previous line ###

It might also be good to state in the description that there is a
services(5) man page for the many who wouldn't think to look.
Comment 1 Bill Nottingham 2000-03-20 10:57:59 EST
Will be fixed in setup-2.1.9 when it is released.

Note You need to log in before you can comment on or make changes to this bug.